AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
GetConfigAction Class
GetConfigAction Properties
Action Property
Filename Property

| GetConfigAction Filename Property

Get/Set the configuration filename.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Filename { get; set; }

    Public Property Filename As String
    	Get
    	Set

    public:
    property String^ Filename {
    	String^ get ();
    	void set (String^ value);
    }

    member Filename : string with get, set

#### Property Value

Type: String
See Also

#### Reference

GetConfigAction Class
AsterNET.Manager.Action Namespace